@charset "utf-8";
/* CSS Document */

body {
	background-image: url(Images/puppybg.jpg);
	background-repeat: repeat;
}
body,td,th {
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
}
.links {
	font-size: 12px;
}
#footer {
	font-size: 10px;
}
a:link {
	color: #069;
}
a:visited {
	color: #C60;
}
a:hover {
	color: #C00;
}
a:active {
	color: #069;
}